## gnome-shell-extension-move-clock 1.01

=== debian/changelog ===
gnome-shell-extension-move-clock (1.01-2) unstable; urgency=medium

  * Update maintainer e-mail address
  * Upgrade to debhelper-compat (=12)
  * Update standards version to 4.4.0
  * Remove unnecessary shlibs:Depends from binary package
  * Add Rules-Requires-Root declaration
  * Move VCS to salsa.debian.net

 -- Jonathan Carter <jcc@debian.org>  Mon, 16 Sep 2019 08:19:46 +0000

gnome-shell-extension-move-clock (1.01-1) unstable; urgency=medium

  * Initial release (Closes: 829007)

 -- Jonathan Carter <jcarter@linux.com>  Tue, 24 May 2016 12:37:17 +0200
