=== debian/control ===
Source: gnome-shell-extension-move-clock
Section: gnome
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper-compat (=12)
Standards-Version: 4.4.0
Homepage: https://git.bluemosh.com/highvoltage/gnome-shell-extension-move-clock
Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-move-clock.git
Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-move-clock
Rules-Requires-Root: no

Package: gnome-shell-extension-move-clock
Architecture: all
Depends: ${misc:Depends}, gnome-shell
Description: move clock extension for GNOME shell
 This extension will, when enabled, move the clock on your GNOME shell panel
 from the middel to the right.
 .
 GNOME is an intuitive and attractive desktop. This is an add-on to
 GNOME, and will likely not be useful on its own.
