=== debian/watch ===
version=2
opts=filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\S*)/<project>-$1\.tar\.gz/g \
  https://git.bluemosh.com/highvoltage/gnome-shell-extension-move-clock/tags .*archive\.tar\.gz\?ref=v?(\d\S*)
